@charset "utf-8";
/* CSS Document */
#trInfo,#tdNavInfo,#ym-window,#adv,#advLeft,.r_suo,.wbInfo,#ft {display:none; height:0px; width:0px;}
#r_wrap,#r_top,#bd_2 .b2_body{width: 100%; }
#r_top { overflow: hidden;}
#bd_2 .b2_body tr td {width:20%;}
@media all and (min-width:310px) and (max-width: 416px) {
#r_top .ren ,#sjfzxmLog{ margin-left: 100px;}
#bd_top .middle,#bd_top .right{width:99%; margin-left:1px; }
#bd_top .left,#hzyxInfo,.b5_r,#zsInfo,.kou{display: none; height:0px; width: 0px;}
#bd_top .right .bt_tb img {width: 150px; }
#zpInfo {float:right;width: 150px;}
#bd_top .kou {margin-left:0px; }
#bd_top .kou,#bd_4,#bd_5, #bd_6,#bd_top .right .bt_tb {width:100%;}
#bd_2 .b2_body tr,#bd_2 .b2_body tr td,#bd_4 td,.b2_body,#bd_2 .b2_body img,#bd_2 .b2_body a{ overflow:hidden;}
#bd_2 .b2_body img {width: 58px; }
.b_head span { padding-left:140px;}
#bd_3 table tr td {width:33%; }
#bd_3 .gongs { margin-left:0px; padding-left:0px; background: none;}
#bd_3 .zhiw  { margin-left:2px;}
#bd_4 table tr td {width: 19%; overflow: hidden;}
.name01 {font-size: 12px;}
.b4_name { padding-left: 1px; margin: 5px 0px 0 0px; background: none;}
.b5_l {width: 99%;}
.b6_sj  {width:175px; overflow: hidden;}
#bd_top .right .bt_tb tr td  {width: 49%;}
#bd_top .middle .bt_head {background-repeat: repeat-x; width:99%; overflow: hidden;}
}
@media all and (min-width:417px) and (max-width: 616px) {
#bd_top,.b5_r{display:none; height:0px; width: 0px;}
#sjfzxmLog ,#r_top .ren { margin-left: 160px;}
.b_head,.b5_l {width:99%; overflow: hidden;}
#bd_5, #bd_6 {width: 100%;}
#bd_2 .b2_body img {width: 75px; }
.b_head span  { padding-left:300px;}
#bd_4 table tr td {width: 20%;}
.b4_name { padding-left:1px; margin:5px 0 5px 0;background: none;}
.b4_zhiw { padding-left:2px;}
.name01 {font-size: 12px; }
.b5_lb {width: 99%;}
.b5_yp,#hzyxInfo {width: 49%;}
#hzyxInfo{float:right;margin-left:0px;}
.b5_yp .b5_pic ul li,.b5_yp .b5_pic img {width: 100px;}
.b5_lh { background-repeat:repeat-x;overflow:hidden;}
}
@media all and (min-width:617px) and (max-width: 716px) {
#sjfzxmLog ,#r_top .ren { margin-left: 300px;}
#bd_top .right,#bd_5,#bd_6 {display: none; height:0px; width:0px;}
#bd_top .left {width: 44%;}
#bd_top .middle {width:55%; margin-left: 0px;}
#bd_top .middle .bt_head { background-repeat:repeat-x;}
#bd_5, #bd_6{width: 100%;}
#bd_2 .b2_body img {width: 110px; }
.b_head span { padding-left:410px;}
}
@media all and (min-width:717px) and (max-width: 906px) {
#sjfzxmLog ,#r_top .ren { margin-left: 340px;}	
#bd_top{display:none; height:0px; width: 0px;}
#bd_5, #bd_6{width: 100%;}
#bd_2 .b2_body img {width: 110px; }
.b_head span { padding-left:480px;}
#bd_5, #bd_6 {width: 100%;}
.b5_l {width: 68%;}
.b5_r  {width: 31%; margin-left:1px;}
}